.f118_project_container{
	width: 70%;
    margin: 10px !important;
    border: 1px #eee solid;
}

.f118_project_item{
	padding: 10px;

}

.f118_project_admin {
	background-color: #ccc;
	padding: 5px 0px 5px 10px;
}

.f118_project_item_title{
	font-variant-caps: small-caps;
	margin:10px !important;
}

.f118_project_item_content{
	width: 90%;
    margin: 15px !important;
    text-align: justify;
}
.f118_links_table{
	border-collapse: collapse;
}

.f118_links_table, .f118_links_header_row, .f118_links_row, .f118_links_header_cell, .f118_links_cell{
	border: 1px solid #ddd;
}

.f118_links_header_row{
	background-color: #eee;
}
.f118_links_row{
	
}
.f118_links_header_cell, .f118_links_cell{
	padding:2px 5px;
	vertical-align: middle;
}
.f118_links_cell{
	
}